version: 0.1.1030-test
files:
  - url: Skymed-0.1.1030-test-mac.zip
    sha512: cr6LAl7d58kWaNYZCs5HkfoeRmDinfZDoC2aS+qqbdnUY5EoD3U43Oxnx/kDg2IOZFPXl81YBmyEB9Y3tCDdDw==
    size: 119025661
  - url: Skymed-0.1.1030-test.dmg
    sha512: +mPK5aqfiagEHlnRTBO//3/0GuQN4zEZVtNZQ6BxpJH7RKWuMsVIC63cvlUS443U0Gj7OAqZEmYCLUnzRYVXSw==
    size: 124561459
path: Skymed-0.1.1030-test-mac.zip
sha512: cr6LAl7d58kWaNYZCs5HkfoeRmDinfZDoC2aS+qqbdnUY5EoD3U43Oxnx/kDg2IOZFPXl81YBmyEB9Y3tCDdDw==
releaseDate: '2025-04-09T07:29:08.009Z'
